{% extends 'base.html' %}
{% load static %}

{% block head %}
<link rel="stylesheet" href="{% static 'Story8/css/style8.css' %}">
<script src="{% static 'Story8/js/script.js' %}"></script>
{% endblock %}

{% block title %}Library{% endblock %}

{% block content %}
{% include 'navbar.html' %}
<p class="judul text-center mb-4">Books</p>

<div class="fluid-container mycontainer">
  <div class="md-form active-purple active-purple-2 mb-3">
    <input class="form-control" type="text" placeholder="Search" aria-label="Search" id="search">
  </div>
  <table class="table" >
    <thead class="thead-light">
      <tr>
        <th scope="col">#</th>
        <th scope="col">Title</th>
        <th scope="col">Description</th>
        <th scope="col">Authors</th>
        <th scope="col">Cover</th>
      </tr>
    </thead>
    <tbody id="buku">
    </tbody>
  </table>
</div>
  
    
{% include 'footer.html' %}

{% endblock %}